<?xml version="1.0" encoding="iso-8859-1" ?>
<rem:log xmlns:rem="http://rem.lsi.us.es">
<rem:change>
<rem:type>C</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Propiedad [Name] actualizada [Documento de Requisitos del Sistema] -> [Documentación generada según Agile UP]]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0003]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [UC-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0008] Visita de un museo con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>20</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [STK-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [ACT-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [OBJ-0007]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [OBJ-0007]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [ACT-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [ACT-0001] Claudia Falcón Borreo con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [OBJ-0007]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [OBJ-0007]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [FRQ-0008] Documento de Visión estable y realista con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [OBJ-0007] Arquitectura estable con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [GRF-0005]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>27</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2006</rem:year>
<rem:month>12</rem:month>
<rem:day>28</rem:day>
</rem:date>
<rem:description><![CDATA[Añadida organización desarrolladora [ORG-0001] CASS]]></rem:description>
</rem:change>
</rem:log>
